.production_multiplate {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.popup_qr-img svg {
  margin: 0 auto;
  width: 225px;
  height: 225px;
}
.content-formatted ul:not(.clear) li::before {display: none !important}
.content-formatted ul:not(.clear) li + li {margin-top: 0 !important}
.main-container > .content-wrapper._no-layout {
  display: block;
  padding: 0
}
.main-container > .content-wrapper._no-layout > .content.content-formatted {
  flex: none;
  width: 100%;
}
.main-container > .content-wrapper._no-layout > .content.content-formatted > .w {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container a {box-sizing: border-box}
.production_multiplate select {
  background-color: #fff;
  border: none;
  width: 100%;
  margin-right: 12px;
}
.card_characteristics {margin-top: 40px}
.card_btns {margin-top: 40px}
#adress {
  border-radius: 4px;
  width: 100%;
  margin-bottom: 20px;
  padding: 5px 15px;
  border: 1px solid #C0C3CE
}

/* redesign */

.catalog .catalog__title {
  margin-bottom: 60px;
}

.catalog__preview {
  display: grid;
  grid-template-columns: 40.7% auto;
  column-gap: 8.4%;
  margin-bottom: 80px;
}

.catalog__visual {
  width: 100%;
  height: 280px;
}

.catalog__visual-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.catalog__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 20px;
  line-height: 1.2;
  color: #333333;
  gap: 40px;
}

.catalog__content_main {
  margin-bottom: 80px;
}

.catalog__content-text {
  max-width: 554px;
}

.catalog__content-descr {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

.catalog__content-more {
  margin-top: 20px;
  padding: 0;
  display: inline-block;
  color: #505050;
  border-width: 0;
  border-bottom: 1px solid var(--primary-color);
  background: transparent;
  cursor: pointer;
}

.catalog__content-bottom {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 10px;
}

.catalog__content-bottom_center {
  justify-content: center;
}

.catalog__content-btn {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px;
  border-radius: 7.26px;
  background: #F5F5F5;
  font-size: 18px;
  color: #333333;
  border: 1px solid #F5F5F5;
  line-height: 1;
  transition: background-color .25s ease, border-color .25s ease;
}

.catalog__content-btn.catalog__content-btn_sorting {
  padding: 7px 10px;
  margin-left: 0;
}

.catalog__content-btn.catalog__content-btn_sorting svg {
  width: 20px;
  height: 20px;
}

.catalog__content-btn-icon {
  display: flex;
  align-items: center;
  width: 30px;
  height: 30px;
}

.catalog__content-btn-icon svg {
  fill: var(--primary-color);
}

.catalog__content-btn .catalog__content-btn-sort {
  padding: 0;
  background: transparent;
  border: none;
  font-size: 16px;
  line-height: 1;
}

.catalog__filter {
  margin-bottom: 80px;
  padding: 18px 20px;
  background: #F5F5F5;
}

.catalog__filter_sorting {
  margin-bottom: 80px;
}

.catalog__filter .production_select-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 0;
}

.catalog__filter .production_multiplate {
  padding-left: 1px;
  padding-right: 1px;
  font-size: 16px;
  background: white;
  border-radius: 6px;
  width: calc( (100% - 60px) /4);
}

.catalog__filter .industries_search {
  padding: 0;
  min-height: 42px;
  margin: 0;
  width: 100%;
  border: none;
}

.industries_search-close {
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #C0C3CE;
  background: transparent;
  border: none;
  box-shadow: none;
  cursor: pointer;
}

.catalog__filter .production_multiplate-title {
  padding: 8px 35px 8px 15px;
  white-space: nowrap;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

.catalog__filter .industries_search-inp {
  font-size: 16px;
	padding-right: 5px;
}

.catalog__filter .industries_search-inp::placeholder {
  font-size: 16px;
  color: #32343A;
}

.catalog__filter .industries_search-btn {
  width: 99px;
  height: 100%;
  font-size: 16px;
  color: #333333;
  border-color: #EBEAEA;
  background: #EBEAEA;
  font-weight: 400;
  border-radius: 0 6px 6px 0;
}

.catalog__filter .production_multiplate-clear {
  display: flex;
  align-items: center;
  min-height: 40px;
}

.catalog__filter .industries_filter-clean {
  padding: 0;
  text-align: left;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  color: #505050;
  border-bottom: 1px solid var(--primary-color);
}

.catalog__filter-bottom {
  margin-top: 20px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.catalog__filter .industries_filter-find {
  width: 162px;
  height: 40px;
  font-weight: 400;
  margin-right: 0;
}

.catalog__filter-sorting {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  margin-bottom: 20px;
}

.catalog-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.catalog-list .production_item-img {
  background: lightgrey;
}

.production_item-content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  gap: 20px;
}

.catalog-list .production_item {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.catalog-list .production_item-img {
  flex-shrink: 0;
  background: url('./img/img_bg.webp') no-repeat center center;
  background-size: cover;
}

.catalog-list .production_item-img img {
  object-fit: cover;
  background-color: white;
}

.catalog-list .production_item-title {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  color: #32343A;
}

.catalog-list .production_item-text {
  font-size: 16px;
  line-height: 1.3;
  color: #333333;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  max-height: none;
}

.production_item-bottom {
  display: flex;
  gap: 15px;
}

.catalog-list .production_item-option {
  padding: 7px 6px 5px;
  height: 28px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.9);
}

.catalog-list-more {
  width: fit-content;
  margin: 60px auto 0;
}

.catalog-list-more,
.btn-transparent-colored {
  height: 48px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  border: 1px solid var(--primary-color);
  border-radius: 4px;
  color: var(--primary-color);
  transition: background-color .25s ease, border-color .25s ease, color .25s ease;
}

.detail__card {
  display: grid;
  grid-template-columns: 616px auto;
  column-gap: 10%;
  margin-bottom: 80px;
}

.detail__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 20px;
  line-height: 1.2;
  color: #111111;
  gap: 40px;
}

.detail__content-bottom {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 10px;
}

.detail__bottom {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 16px;
  margin-top: 80px;
}

.tab__nav {
  padding: 4px;
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
  border-radius: 6px;
  background: #F5F5F5;
}

.tab__btn {
  padding: 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  cursor: pointer;
  color: rgba(51, 51, 51, 0.85);
  border-radius: 4px;
  border: none;
  background: transparent;
  transition: background-color .25s ease, color .25s ease;
  white-space: nowrap;
}

.tab__btn_active {
  pointer-events: none;
  cursor: default;
  color: #333333;
  background: #E6E7EC;
}

.tab__content {

}

.tab__pane {
  display: none;
}

.tab__pane_show {
  display: block;
  animation: .4s ease-in backwards fadeIn;
}

.list {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.list__item {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 3px 0;
  font-size: 18px;
  color: #333333;
  line-height: 1.2;
}

.list__item:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 13px;
  height: 1px;
  background: #F5F5F5;
}

.list__name,
.list__value {
  position: relative;
  background: white;
  z-index: 1;
}

.list__name {
  padding-right: 10px;
  font-weight: 600;
  max-width: 30%;
}

.list__value {
  padding-left: 10px;
  max-width: 60%;
  text-align: right;
}

.gallery {
  height: 480px;
}

.gallery .swiper-wrapper {
  height: auto;
}

.gallery .swiper-button-next::after,
.gallery .swiper-button-prev::after {
  display: none;
}

.gallery .swiper-button-next,
.gallery .swiper-button-prev {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F5F5F5;
  border-radius: 3px;
  pointer-events: auto;
  width: 86px;
  height: 16px;
}

.gallery .swiper-button-prev {
  bottom: auto;
  left: 0;
  right: auto;
  top: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.gallery .swiper-button-next {
  bottom: 0;
  left: 0;
  right: auto;
  top: auto;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.gallery .swiper-button-next svg,
.gallery .swiper-button-prev svg {
  width: auto;
  height: auto;
}

.gallery {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
}

.gallery__slider_large {
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.gallery__slide_large {
  position: relative;
  padding: 2px;
}

.gallery__slide_large.swiper-slide {
    height: 480px;
}

.gallery__slide_large img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.gallery__slide_large_product img {
  object-fit: contain;
}

.gallery-wrap_small {
  max-height: calc(480px - 42px);
  margin-top: 21px;
  margin-bottom: 21px;
}

.gallery__slider_small {
  height: 438px;
}

.gallery_small {
  position: relative;
  margin-right: 20px;
  flex-shrink: 0;
  overflow: hidden;
  max-height: 100%;
  width: 86px;
}

.gallery__slide_small {
  margin-top: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  opacity: .4;
}

.gallery__slide_small.swiper-slide  {
    height: 86px;
}

.gallery__slide_small.swiper-slide-thumb-active {
  opacity: 1;
}

.gallery__slide_small img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

*[tooltip] {
  position: relative;
}

*[tooltip]:hover:after,
*[tooltip]:hover:before {
  position: absolute;
  animation: .2s ease-in backwards fadeIn;
}

*[tooltip]:hover:after {
  bottom: calc(100% + 4px);
  left: 0;
  content: attr(tooltip);
  border: #777;
  background: #292C35;
  padding: 8px 16px;
  font-size: 14px;
  line-height: 1.2;
  color: white;
  max-width: calc(100% + 17px);
  width: max-content;
  border-radius: 2px;
}

*[tooltip]:hover:before {
  bottom: calc(100% - 8px);
  left: 10px;
  content: '';
  border: 8px solid transparent;
  border-top: 6px solid #292C35;
  z-index: 5;
}

.catalog__filter .el-select--large .el-select__wrapper {
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 6px;
  box-shadow: none!important;
}

.catalog__filter .el-select--large .el-select__selection {
  gap: 0;
  margin-right: 5px;
}

.catalog__filter .el-select--large .el-select__selection.is-near {
  overflow: hidden;
}

.catalog__filter .industries_search-inp::placeholder,
.catalog__filter .el-select__placeholder.is-transparent {
  font-size: 16px;
  color: #32343A;
}

.catalog__filter .el-select--large .el-select__input {
  margin-left: 0;
}

.catalog__filter .industries_search-inp::placeholder {
  opacity: 1;
}

.catalog__filter .el-select--large .el-select__wrapper {
  box-shadow: none;
  border-radius: 6px;
  overflow: hidden;
}

.catalog__filter .el-select__selection {
  flex-wrap: nowrap;
}

.catalog__filter .el-select-dropdown__item {
  display: flex;
  align-items: center;
  white-space: normal;
  line-height: 1.2;
  padding-top: 7px;
  padding-bottom: 7px;
  height: auto;
}

.catalog__filter .el-select-dropdown__item.is-selected {
  color: var(--primary-color);
}

.catalog__filter .el-select-dropdown.is-multiple .el-select-dropdown__item.is-selected:after {
  background-color: var(--primary-color);
}

.catalog__filter .el-select-dropdown__item.hover, .el-select-dropdown__item:hover,
.catalog__filter .el-select-dropdown__item.is-hovering {
  background: #E2E2E2
}

.catalog__filter .el-tag.el-tag--info {
  color: #32343A;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media (max-width: 1440px) {
  .catalog__preview,
  .detail__card {
    gap: 40px;
  }
}

@media (max-width: 1440px) {
  /*.catalog__filter .production_select-wrapper {*/
  /*    grid-template-columns: repeat(3, 1fr);*/
  /*}*/

  .catalog__filter .production_multiplate {
    width: calc( (100% - 40px) / 3);
  }
}

@media (max-width: 1024px) {
  .catalog__preview,
  .detail__card {
    display: flex;
    flex-direction: column;
  }

  .catalog__content-text {
    max-width: none;
  }

  .catalog__filter .production_multiplate {
    width: calc( (100% - 20px) / 2);
  }

  .catalog-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {

  .catalog__filter .production_multiplate {
    width: 100%;
  }

  .catalog__filter .production_multiplate-clear {
    min-height: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 700px) {
  .catalog-list {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}

@media (max-width: 560px) {
  .catalog__preview {
    gap: 20px;
  }

  .catalog-list .production_item-img {
    height: 200px;
  }

  .catalog-list .production_item-title {
    margin-bottom: 16px;
    font-size: 20px;
  }

  .catalog-list .production_item-text {
    font-size: 14px;
    line-height: 1.4;
    -webkit-line-clamp: 4;
  }

  .catalog__filter-sorting {
    gap: 10px;
    margin-bottom: 60px;
  }

  .catalog__content_main {
    margin-bottom: 60px;
  }

  .catalog__content-btn .catalog__content-btn-sort {
    font-size: 14px;
  }

  .catalog__content-btn.catalog__content-btn_sorting svg {
    width: 15px;
    height: 15px;
  }

  .catalog__filter {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 60px;
  }

  .tab__nav {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    overflow-x: auto;
  }

  .list__item {
    flex-direction: column;
    gap: 5px;
  }

  .list__name,
  .list__value {
    max-width: none;
    padding: 0;
    text-align: left;
  }

  .catalog .catalog__title {
    margin-bottom: 40px;
  }

  .detail__card {
    gap: 20px;
    margin-bottom: 60px;
  }

  .detail__visual {
    display: flex;
    flex-direction: column;
  }

  .detail__bottom {
    margin-top: 60px;
  }

  .gallery {
    flex-direction: column;
    gap: 10px;
    height: auto;
  }

  .swiper-slide.gallery__slide_large {
    height: 280px;
  }

  .gallery-wrap_small {
    height: 83px;
    max-height: none;
    margin: 0;
    padding-left: 26px;
    padding-right: 26px;
  }

  .gallery_small {
    margin-right: 0;
    width: 100%;
  }

  .gallery__slider_small {
    height: auto;
  }

  .swiper-slide.gallery__slide_small {
    margin: 0 5px;
    width: 83px;
  }

  .gallery .swiper-button-prev {
    right: auto;
    left: 0;
    top: auto;
    bottom: 0;
    height: 83px;
    width: 16px;
  }

  .gallery .swiper-button-next {
    right: 0;
    left: auto;
    top: auto;
    bottom: 0;
    height: 83px;
    width: 16px;
  }

  .gallery .swiper-button-prev svg,
  .gallery .swiper-button-next svg {
    transform: rotate(-90deg);
  }
}

@media (min-width: 769px) {
  .catalog__content-btn:hover {
    cursor: pointer;
    border-color: #E2E2E2;
    background: #EEEEEE;
  }

  .catalog__filter .industries_search-btn:hover {
    color: #ffffff;
    border-color: #333333;
    background: #333333;
    box-shadow: none;
  }

  .catalog__content-more:hover {
    color: var(--hover-color);
  }

  .catalog-list-more:hover,
  .btn-transparent-colored:hover {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
    color: white;
  }

  .tab__btn:hover {
    color: #333333;
  }

  .industries_search-close:hover {
    color: #32343A;
  }
}
